﻿	
#divControl {
	width:100%;
	}
	
#NewsSnippet
	{
	border-bottom:#FFFFFF solid 1px;
	}
	
.leftPanel { 
	width: 350px;
	top: 0; 
	left: 0;
	float:left;
	vertical-align:top;
	padding-bottom:15px;
	}
		
.rightPanel {
	margin-left: 25px;
	width: 575px;
	top: 0; 
	vertical-align:top;
	float:left;
	padding-bottom:15px;
	}
	
.subUserControl	{
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
.flashControl
	{
		margin-top: 10px;
		vertical-align:middle;
		margin-left:auto;
		margin-right:auto;
		float:right;
	}
	
	
.ControlH1
{
	color:#F25454;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:20px;
	font-weight:bold;
	margin-bottom:2px;
	margin-top:5px;	
}

.ControlH2
{
	color:#999999;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:4px 0;	
}


.ControlSmall
{
	color:#999999;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:normal;	
}

.ControlInvisible
{
	visibility: hidden;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 0px
}

.ControlVisible
{
	visibility: visible;
	height: 12px
}